Subject: Ticket Assigned - 29027606313620220304 / damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 11:40:10 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29027606313620220304 / damaged WWD NF                             03:27 PM, 07th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:27 PM, 07th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:27 PM, 07th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:27 PM, 07th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:27 PM, 07th Mar                     NF                             03:27 PM, 07th Mar                     NF                             03:27 PM, 07th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           03:27 PM, 07th Mar                     NF                    * File attached - acb9462c8fd6086a13b1d34a.mp4 *             03:28 PM, 07th Mar                     NF                    Matar 0509317710           03:29 PM, 07th Mar                     NF                             03:30 PM, 07th Mar                     NF                    * File attached - 2567422e82ef8ac12feeea05.mp4 *             03:30 PM, 07th Mar                     NF                    * File attached - ca004983961b77d500ec12b4.mp4 *             03:30 PM, 07th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order           03:32 PM, 07th Mar                     NF                    Alain order           03:32 PM, 07th Mar                     NF                    Oky           03:32 PM, 07th Mar                     NF                    فاتورتك 29027606313620220304 في طريقها اليك، للاستفسارات يرجي الأتصال 8004663269، شكراً لتسوقك في HomeBox.           03:33 PM, 07th Mar                     NF                    فاتورتك ************20220227 في طريقها اليك، للاستفسارات يرجي الأتصال 8004663269، شكراً لتسوقك في HomeBox.           03:33 PM, 07th Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           03:35 PM, 07th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           03:35 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3988373